[metadata]
name = ex-book-admin-api-python-fastapi
author = Mobica
python_requires = >=3.10

[files]
packages =
    book_admin

[entry_points]
console_scripts =
    ex-book-admin-api-python-fastapi = book_admin.cmd.main:main
